Subject: unbalanced '<'

From: [email-masked] (Ralf Kachel )
Date: 28 Jun 1995 15:42:05 GMT

Hi,

I am new in this group, since I work with pine only for a few weeks.

My question is:

If I am mailing to a group of about 60 people, some of the mails come
back with an error message:

554 <[email-masked]>... unbalanced '<'
554 <[email-masked]>... unbalanced '<'
...

What can I do to avoid this?

Cheers
Ralf

--
*************************************************************

            S H I T    H A P P E N S    !

*************************************************************

=================================================================
| Ralf Kachel                                                   |
|                                                               |
| III. Physikalisches Institut    Phone : ++49(0)241 / 80-7286  |
| Lehrstuhl B, Physikzentrum      e-mail: [email-masked]        |
| RWTH Aachen                                                   |
| D-52056 Aachen                                                |
=================================================================